View Issue Details

IDProjectCategoryView StatusLast Update
0004202SUMoBugpublic2017-01-14 16:51
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7OS VersionSP1-64bit
Product Version5.0.12 
Target Version5.1.0Fixed in Version5.1.0 
Summary0004202: Auto-update
DescriptionError messages when auto-update of SUMo. A click on "recommencer" install the new version.
TagsNo tags attached.

Activities

jefa

2017-01-06 08:53

reporter  

Image 001.jpg (222,300 bytes)
Image 001.jpg (222,300 bytes)

Issue History

Date Modified Username Field Change
2017-01-06 08:53 jefa New Issue
2017-01-06 08:53 jefa File Added: Image 001.jpg
2017-01-07 10:32 Kyle_Katarn Assigned To => Kyle_Katarn
2017-01-07 10:32 Kyle_Katarn Status new => acknowledged
2017-01-14 16:46 Kyle_Katarn Target Version => 5.1.0
2017-01-14 16:51 Kyle_Katarn Status acknowledged => resolved
2017-01-14 16:51 Kyle_Katarn Resolution open => fixed
2017-01-14 16:51 Kyle_Katarn Fixed in Version => 5.1.0